function FileData_Pairs(x)
{
x.t("states","interface");
x.t("states","reaching");
x.t("states","signal");
x.t("states","startup");
x.t("active","state");
x.t("txd0","tri");
x.t("min","15\u00b5a");
x.t("min","-15\u00b5a");
x.t("txd1","tri");
x.t("digital","lines");
x.t("shown","figure");
x.t("glitches","digital");
x.t("table","describes");
x.t("table","low");
x.t("table","signal");
x.t("describes","various");
x.t("15\u00b5a","max");
x.t("various","states");
x.t("once","respective");
x.t("once","startup");
x.t("i2cclk_spiclk","tri");
x.t("rxd0","tri");
x.t("rxd1","txd1");
x.t("ring0","tri");
x.t("interface","pin");
x.t("interface","3.3");
x.t("interface","activated");
x.t("state","state");
x.t("state","0.5s");
x.t("state","initialization");
x.t("state","entering");
x.t("state","during");
x.t("state","reaching");
x.t("state","signal");
x.t("state","configuration");
x.t("state","several");
x.t("state","module");
x.t("abbreviations","used");
x.t("pins","change");
x.t("pins","undefined");
x.t("pins","defined");
x.t("change","again");
x.t("0.5s","abbreviations");
x.t("open","drain");
x.t("pin","passes");
x.t("100\u00b5a","fix");
x.t("down","min");
x.t("down","scenarios");
x.t("down","resistor");
x.t("3.3.2","signal");
x.t("i.e","cts");
x.t("tristate","open");
x.t("rts0","tri");
x.t("run\u00adning","pins");
x.t("rts1","tri");
x.t("low","high");
x.t("low","level");
x.t("low","output");
x.t("passes","startup");
x.t("command","table");
x.t("command","gpio");
x.t("initialization","active");
x.t("initialization","completed");
x.t("again","once");
x.t("entering","specified");
x.t("during","operation");
x.t("during","first");
x.t("during","startup");
x.t("spidi","tri");
x.t("dtr0","tri");
x.t("3.3","power");
x.t("high","low");
x.t("high","software");
x.t("high","level");
x.t("spi","dai");
x.t("specified","states");
x.t("operation","shown");
x.t("name","undefined");
x.t("reaching","defined");
x.t("completed","i.e");
x.t("respective","interface");
x.t("cts0","rts0");
x.t("2.9v","rxd0");
x.t("cts1","rts1");
x.t("lines","may");
x.t("fix","pull");
x.t("ccclk","ccvcc");
x.t("input","output");
x.t("activated","configured");
x.t("i2cdat_spido","tri");
x.t("100\u00b5s","startup");
x.t("undefined","state");
x.t("configured","command");
x.t("ccrst","ccio");
x.t("intermediate","states");
x.t("intermediate","state");
x.t("first","100\u00b5s");
x.t("sync","ccin");
x.t("-15\u00b5a","max");
x.t("signal","states");
x.t("signal","name");
x.t("signal","intermediate");
x.t("cts","high");
x.t("ccvcc","2.9v");
x.t("(330k)","spidi");
x.t("(330k)","dtr0");
x.t("(330k)","cts0");
x.t("(330k)","cts1");
x.t("(330k)","(330k)");
x.t("drain","pull");
x.t("max","100\u00b5a");
x.t("max","-100\u00b5a");
x.t("software","run\u00adning");
x.t("dcd0","tri");
x.t("dac_out","dai0");
x.t("may","high");
x.t("may","occur");
x.t("gpio1","tri");
x.t("gpio10","tri");
x.t("gpio2","tri");
x.t("pull","min");
x.t("pull","down");
x.t("pull","resistor");
x.t("gpio3","tri");
x.t("scenarios","3.3.2");
x.t("gpio4","tri");
x.t("gpio5","tri");
x.t("level","high");
x.t("level","input");
x.t("level","l/h");
x.t("(100k)","ccrst");
x.t("(100k)","(100k)");
x.t("gpio6","tri");
x.t("gpio7","tri");
x.t("dai0","tri");
x.t("gpio8","tri");
x.t("dai1","tri");
x.t("configuration","command");
x.t("gpio9","tri");
x.t("dai2","dai3");
x.t("power","down");
x.t("power","power");
x.t("dai3","tri");
x.t("figure","pins");
x.t("figure","figure");
x.t("several","pins");
x.t("dai4","tri");
x.t("dai5","tri");
x.t("dai6","tri");
x.t("output","state");
x.t("output","tri");
x.t("module","initializ\u00ading");
x.t("dai","sync");
x.t("defined","state");
x.t("result","digital");
x.t("application","interface");
x.t("initializ\u00ading","once");
x.t("spics","tri");
x.t("startup","glitches");
x.t("startup","table");
x.t("startup","3.3.2");
x.t("startup","initialization");
x.t("startup","during");
x.t("startup","defined");
x.t("startup","application");
x.t("gpio","spi");
x.t("tri","txd0");
x.t("tri","rxd1");
x.t("tri","ring0");
x.t("tri","tristate");
x.t("tri","during");
x.t("tri","i2cdat_spido");
x.t("tri","(330k)");
x.t("tri","dcd0");
x.t("tri","dac_out");
x.t("tri","gpio10");
x.t("tri","gpio2");
x.t("tri","gpio3");
x.t("tri","gpio4");
x.t("tri","gpio5");
x.t("tri","(100k)");
x.t("tri","gpio6");
x.t("tri","gpio7");
x.t("tri","gpio8");
x.t("tri","dai1");
x.t("tri","gpio9");
x.t("tri","dai2");
x.t("tri","dai4");
x.t("tri","dai5");
x.t("tri","dai6");
x.t("tri","spics");
x.t("tri","tri");
x.t("tri","dsr0");
x.t("tri","l/h");
x.t("resistor","pull");
x.t("dsr0","tri");
x.t("used","table");
x.t("occur","result");
x.t("-100\u00b5a","fix");
x.t("ccin","tri");
x.t("ccio","ccclk");
x.t("l/h","i2cclk_spiclk");
x.t("l/h","low");
x.t("l/h","gpio1");
}
